apps:
  - name: NeqatyQueue
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - "--queue=new_offer"
      - --tries=5
      - --sleep=1

